field: 25cc34ea-5692-4837-9054-757659489b7c # List Section Header
fieldLayouts:
  d1874801-6867-4397-aff5-d0ad99f9b494:
    tabs:
      -
        elements:
          -
            fieldUid: 7ff6d943-7775-4435-b75c-46ec8e904d15 # Section Header
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: efce93da-f727-4ceb-bb70-f2c48813b6ff # Section Description
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: dfeabb17-4b58-4264-b4d4-951f9e62fd50 # Section Helper
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  7ff6d943-7775-4435-b75c-46ec8e904d15: # Section Header
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: sectionHeader
    instructions: ''
    name: 'Section Header'
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: text
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  dfeabb17-4b58-4264-b4d4-951f9e62fd50: # Section Helper
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: sectionHelper
    instructions: 'Instructions for website visitors to select an item.'
    name: 'Section Helper'
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: text
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  efce93da-f727-4ceb-bb70-f2c48813b6ff: # Section Description
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: sectionDescription
    instructions: ''
    name: 'Section Description'
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: text
      initialRows: '4'
      multiline: '1'
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: listSection
name: 'List Section'
sortOrder: 1
